@charset "UTF-8";
/* ===================================================================
CSS information(スマホ版)
 URL：*
 説明：商品一覧/ログイン/会員登録/トップなどカート以外の商品ページスタイル
=================================================================== */
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
----------------------------------------------------------------
	スマホ
----------------------------------------------------------------
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (max-width: 1024px) {
    /*----------------------------------------------------
	トップ
    URL：/
----------------------------------------------------*/
    /* 商品一覧 */
    .top_product {
        padding: 0 20px 20px 20px;
    }

    /* 基本レイアウト */
    .top_wrap {
        padding: 10px;
    }
    .top_2column .wrap {
        width: 100%;
        margin: 0 0 10px 0;
    }
    .top_2column .wrap:last-child {
        margin-bottom: 0;
    }
    .top_2column .calendar .inner .box {
        width: 100%;
    }
    .top_2column .news ul li a time {
        width: 37%;
    }
    .top_2column .news ul li a p {
        width: 100%;
    }

    /*----------------------------------------------------
    商品一覧
    URL：/products/
----------------------------------------------------*/
    .products_list_level1 .box {
        width: 50%;
        margin-right: 0;
    }

    /*----------------------------------------------------
    小分類ページ
    URL：/products/web_send/newyear-card/
----------------------------------------------------*/
    /* 
不定形サイズのレイアウトの表記の場合
※通販システムの初期設定による
--------------------------------- */
    .size_serach_box .inner {
        margin-bottom: 20px;
    }
    .size_serach_box .inner input {
        margin: 0 5px 5px 0;
    }
    .product_size_list li {
        width: 100%;
    }

    /* 
物販
--------------------------------- */
    .sales-photo-list .image-list .images {
        width: 40%;
        margin: 5%;
    }
    .sales-photo-list .image-list .picture {
        background-color: #f6f6f6;
    }
    .sales-photo-list .image-list .price {
        font-size: 1.1rem;
        text-align: center;
    }
    .sales-photo-list .image-list .title {
        font-size: 0.8em;
        text-align: center;
        margin: 0 0 10px;
        font-weight: unset;
    }

    /*----------------------------------------------------
    商品ページ（物販）
    ----------------------------------------------------*/
    .sales-item-box .image {
        width: 100%;
    }
    .sales-item-box .detail {
        width: 100%;
        padding: 0;
        margin: 20px 0 0 0;
    }

    /*----------------------------------------------------
    料金表（物販）
----------------------------------------------------*/
    .sales-price-box .detail,
    .sales-price-box .info {
        width: 100%;
    }

    /*----------------------------------------------------
    見積確認画面
    URL：/systems/estimate_request/?qid=*
----------------------------------------------------*/
    .estimate_request_box .file_list li span.name {
        float: none;
        top: 0;
    }
    .estimate_request_box .file_list li a {
        float: none;
        margin: 10px 0 0 0;
        display: block;
        width: 120px;
        padding: 10px;
        text-align: center;
        font-size: 1rem;
    }
    /* ご注文手続き */
    .estimate_request_box .reason_box ul li select {
        width: 280px;
        font-size: 0.9rem;
    }
    .estimate_request_box .reason_box ul li span {
        margin: 10px 0 0 28px;
        display: inline-block;
    }

} /*スマホの終了タグ*/
/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
----------------------------------------------------------------
	タブレット
----------------------------------------------------------------
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/
@media screen and (min-width: 600px) and (max-width: 1024px) {
    /*----------------------------------------------------
    商品一覧
    URL：/products/
----------------------------------------------------*/
    /* ヘッダーメニューで利用している場合 */
    #header_submenu nav.children .products_list_level1 .box {
        width: 30%;
        margin: 0 37px 30px 0;
    }
    #header_submenu nav.children .products_list_level1 .box:nth-child(3n) {
        margin-right: 0 !important;
    }

    /*----------------------------------------------------
    小分類ページ
    URL：/products/web_send/newyear-card/
----------------------------------------------------*/
    /* 
不定形サイズのレイアウトの表記の場合
※通販システムの初期設定による
--------------------------------- */
    .product_size_list li {
        width: 49%;
    }

    /*----------------------------------------------------
	トップ
----------------------------------------------------*/
    .top_2column .calendar .inner .box {
        width: 49%;
    }
    .top_2column .news ul li a time {
        width: 17%;
    }
    .top_2column .news ul li a p {
        width: 80%;
    }

    /*----------------------------------------------------
	商品詳細
----------------------------------------------------*/
    .products_list_level1 .box {
        width: 31.5%;
        margin: 0 10px 20px 0;
    }
    .products_list_level1 .box:nth-child(even) {
        margin-right: 10px;
    }
    .products_list_level1 .box:nth-child(3n) {
        margin-right: 0;
    }
}
/*タブレットの終了タグ*/
